CVE-2016-4788

Published on: 05/26/2016 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:26:59 PM UTC

CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:L/I:N/A:N

Certain versions of Pulse Connect Secure from Pulsesecure contain the following vulnerability:

Pulse Connect Secure (PCS) 8.2 before 8.2r1, 8.1 before 8.1r2, 8.0 before 8.0r10, and 7.4 before 7.4r13.4 allow remote attackers to read an unspecified system file via unknown vectors.

  • CVE-2016-4788 has been assigned by [email protected] to track the vulnerability - currently rated as MEDIUM severity.

CVSS3 Score: 5.8 - MEDIUM

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK LOW NONE NONE
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
CHANGED LOW NONE NONE

CVSS2 Score: 5 - MEDIUM

Access
Vector
Access
Complexity
Authentication
NETWORK LOW NONE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
PARTIAL NONE NONE

CVE References

Description Tags Link
Pulse Connect Secure Bugs Let Remote Users Deny Service, Obtain Potentially Sensitive Information, and Conduct Cross-Site Scripting Attacks - SecurityTracker www.securitytracker.com
text/html
URL Logo SECTRACK 1035932
Public KB - SA40208 - [Pulse Secure] Single specific file content disclosure issue (CVE-2016-4788) Vendor Advisory
kb.pulsesecure.net
text/html
URL Logo CONFIRM kb.pulsesecure.net/articles/Pulse_Security_Advisories/SA40208

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationPulsesecurePulse Connect Secure7.4AllAllAll
ApplicationPulsesecurePulse Connect Secure8.0AllAllAll
ApplicationPulsesecurePulse Connect Secure8.1AllAllAll
ApplicationPulsesecurePulse Connect Secure8.1r1.0AllAllAll
ApplicationPulsesecurePulse Connect Secure8.2AllAllAll
ApplicationPulsesecurePulse Connect Secure7.4AllAllAll
ApplicationPulsesecurePulse Connect Secure8.0AllAllAll
ApplicationPulsesecurePulse Connect Secure8.1AllAllAll
ApplicationPulsesecurePulse Connect Secure8.1r1.0AllAllAll
ApplicationPulsesecurePulse Connect Secure8.2AllAllAll
  • cpe:2.3:a:pulsesecure:pulse_connect_secure:7.4:*:*:*:*:*:*:*:
  • cpe:2.3:a:pulsesecure:pulse_connect_secure:8.0:*:*:*:*:*:*:*:
  • cpe:2.3:a:pulsesecure:pulse_connect_secure:8.1:*:*:*:*:*:*:*:
  • cpe:2.3:a:pulsesecure:pulse_connect_secure:8.1r1.0:*:*:*:*:*:*:*:
  • cpe:2.3:a:pulsesecure:pulse_connect_secure:8.2:*:*:*:*:*:*:*:
  • cpe:2.3:a:pulsesecure:pulse_connect_secure:7.4:*:*:*:*:*:*:*:
  • cpe:2.3:a:pulsesecure:pulse_connect_secure:8.0:*:*:*:*:*:*:*:
  • cpe:2.3:a:pulsesecure:pulse_connect_secure:8.1:*:*:*:*:*:*:*:
  • cpe:2.3:a:pulsesecure:pulse_connect_secure:8.1r1.0:*:*:*:*:*:*:*:
  • cpe:2.3:a:pulsesecure:pulse_connect_secure:8.2:*:*:*:*:*:*:*: